body {
	margin: 10px;
	background-color:#f7ff12;
}
body,td,th {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}
a:link, a:visited, a:active {
	color: #06C;
	text-decoration: none;
}
a:hover {
	color: #369;
	text-decoration: none;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #036;
	height: 1px;
	width: 100%;
}
h1 {
	font-size:28px;
	font-weight:bold;
	color: #000080;
	margin: 5px 0px 5px 0px;
}
h2 {
	font-size:20px;
	color: #000080;
	margin: 15px 0px 5px 0px;
}
form {
	margin: 0;
}

#page_title {
	text-align:center;
}
